# write in EPS format
set terminal postscript eps
set output "double.eps"

# draw on screen
#set terminal x11

set size 1,1
set origin 0,0

set multiplot

set xlabel "Risk Aversion"
set size 0.55,1
set origin 0,0
set ylabel "Energy price X"
#set key bottom right title "Period"
set nokey
plot \
 "rra.dat" index 0:1 t "2020-2049" with linespoints,\
 "rra.dat" index 2:3 t "2050-2079" with linespoints,\
 "rra.dat" index 4:5 t "2080-2110" with linespoints

set xlabel "Resistance to substitution"
set ylabel " "
set key top right title "Period"
set size 0.55,1
set origin 0.47,0
plot\
 "res.dat" index 0:1 t "2020" with linespoints,\
 "res.dat" index 2:3 t "2050" with linespoints,\
 "res.dat" index 4:5 t "2080" with linespoints

set nomultiplot
#pause -1 "OK?"
