BEGIN {
#  FS = " "; RS = "\n"
	print "\\begin{tabular}{lcccc}"
	print "\\hline"
      	print "$\\gamma$ (risk aversion)       & 1.5 & 1.5 & 2.0 & 2.0 \\\\"
	      print "$\\rho$ (income effect)         & 1.5 & 2.0 & 1.5 & 2.0 \\\\"
	      print "\\hline"
}

/dis00/ {printf("No pure time preference        &")}
/dis05/ {printf("Time preference 0.5\\% per year &")}
/dis10/ {printf("Time preference 1\\% per year   &")}
/dis15/ {printf("Time preference 1.5\\% per year   &")}
/dis20/ {printf("Time preference 2\\% per year   &")}

{printf(" %2.1f & %2.1f & %2.1f & %2.1f \\\\\n", 100*($2-1), 100*($3-1), 100*($4-1), 100*($5-1))}

END {
  print "\\hline"
  print "\\end{tabular}"
}
